# Interface: ProcessTokenResponseOptions

[💗 Help the project](https://github.com/sponsors/panva)

Support from the community to continue maintaining and improving this module is welcome. If you find the module useful, please consider supporting the project by [becoming a sponsor](https://github.com/sponsors/panva).

***

## Properties

### \[jweDecrypt\]?

• `optional` **\[jweDecrypt\]?**: [`JweDecryptFunction`](../type-aliases/JweDecryptFunction.md)

See [jweDecrypt](../variables/jweDecrypt.md).

***

### recognizedTokenTypes?

• `optional` **recognizedTokenTypes?**: [`RecognizedTokenTypes`](../type-aliases/RecognizedTokenTypes.md)

See [RecognizedTokenTypes](../type-aliases/RecognizedTokenTypes.md).
